=== debian/changelog ===
socketapi (2:2.2.26-1) unstable; urgency=low

  * Closes: #1005916 (ITP).

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Tue, 09 Dec 2025 17:17:15 +0100
