=== debian/control ===
Source: socketapi
Section: net
Priority: optional
Maintainer: Thomas Dreibholz <thomas.dreibholz@gmail.com>
Homepage: https://www.nntb.no/~dreibh/sctplib/index.html
Build-Depends: autoconf,
               automake,
               debhelper-compat (= 13),
               libglib2.0-dev,
               libsctplib-dev (>= 1.0.9),
               libtool
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: libsctpsocket2
Section: libs
Architecture: any
Depends: libsctplib1 (>= 1.0.9),
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: libsocketapi2
Conflicts: libsocketapi2
Description: Socket API library for sctplib
 Socket-API provides a socket API for the SCTP user-space implementation
 SCTPLIB, conforming to RFC 6458.
 .
 This implementation is the product of a cooperation between Siemens AG (ICN),
 Munich, Germany and the Computer Networking Technology Group at the IEM of
 the University of Essen, Germany.

Package: libsctpsocket-dev
Section: libdevel
Architecture: any
Depends: libsctpsocket2 (= ${binary:Version}),
         ${misc:Depends}
Replaces: libsocketapi-dev
Conflicts: libsocketapi-dev
Description: Development package for Socket-API
 This package contains development files for Socket-API.
 .
 Socket-API provides a socket API for the SCTP user-space implementation
 SCTPLIB, conforming to RFC 6458.
 .
 This implementation is the product of a cooperation between Siemens AG (ICN),
 Munich, Germany and the Computer Networking Technology Group at the IEM of
 the University of Essen, Germany.
