=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-sctp-over-udp --disable-maintainer-mode

override_dh_installchangelogs:
	dh_installchangelogs -k ChangeLog

override_dh_install:
	dh_install
	sed -i "/dependency_libs/ s/'.*'/''/" `find . -name '*.la'`
